## Color System

#### Light Theme

###### Light Theme | Text

`--color_text_primary`
`--color_text_secondary`
`--color_text_tertiary`

###### Light Theme | Line

`--color_line_primary`
`--color_line_secondary`
`--color_line_tertiary`

###### Light Theme | Fill

`--color_fill_primary`
`--color_fill_secondary`
`--color_fill_tertiary`

###### Light Theme | Accent

`--color_accent_primary`
`--color_accent_secondary`
`--color_accent_tertiary`

###### Light Theme | State

`--color_state_visited`
`--color_state_focus`
`--color_state_hover`
`--color_state_active`
`--color_state_link`
`--color_state_enabled`
`--color_state_disabled`
`--color_state_current`
`--color_state_checked`
`--color_state_invalid`
`--color_state_muted`

###### Light Theme | Log

`--color_log_trace`
`--color_log_debug`
`--color_log_success`
`--color_log_info`
`--color_log_notice`
`--color_log_warning`
`--color_log_audit`
`--color_log_error`
`--color_log_security`
`--color_log_critical`
`--color_log_alert`
`--color_log_emergency`

#### Dark Theme

###### Dark Theme | Text

`--color_text_primary`
`--color_text_secondary`
`--color_text_tertiary`

###### Dark Theme | Line

`--color_line_primary`
`--color_line_secondary`
`--color_line_tertiary`

###### Dark Theme | Fill

`--color_fill_primary`
`--color_fill_secondary`
`--color_fill_tertiary`

###### Dark Theme | Accent

`--color_accent_primary`
`--color_accent_secondary`
`--color_accent_tertiary`

###### Dark Theme | State

`--color_state_visited`
`--color_state_focus`
`--color_state_hover`
`--color_state_active`
`--color_state_link`
`--color_state_enabled`
`--color_state_disabled`
`--color_state_current`
`--color_state_checked`
`--color_state_invalid`
`--color_state_muted`

###### Dark Theme | Log

`--color_log_trace`
`--color_log_debug`
`--color_log_success`
`--color_log_info`
`--color_log_notice`
`--color_log_warning`
`--color_log_audit`
`--color_log_error`
`--color_log_security`
`--color_log_critical`
`--color_log_alert`
`--color_log_emergency`

- Latest update: Stylescape v0.1 now live!
- New components released today.
- 💡 Tip: Use mixins for modular SCSS!